*{
  background-color: black;
  color: white;
}

#gameCanvas {
  background: #000;
  display: block;
  margin: 0 50px;
}

#nextCanvas{
  margin: 0;
}

h1{
  text-align: center;
  font-size: 50px;
  margin-top: 10px;
  margin-bottom: 10px;
}

main{
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
}

footer > p {
  margin: 0;
}

section{
  width: 120px;
}

.scorerule{
  margin-top: 80px;
}

/*modal design*/
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.4);
  padding-top: 60px;
}

.modal-content {
  background-color: #fefefe;
  margin: 5% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  max-width: 400px;
  text-align: center;

}

.modal-content > * {
  background-color: #fff;
  color: #000;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover, .close:focus {
  color: gray;
  text-decoration: none;
  cursor: pointer;
}

#restartButton:hover, #restartButton:focus {
  background-color: gray;
  text-decoration: none;
  cursor: pointer;
}
